
/* Case Sensitive */
"9wF-Pl-j7C.title" = "대소문자 구분";

/* Features */
"EsX-6v-78Q.title" = "피처";

/* Search in Names */
"GAe-EE-SAe.title" = "이름에서 검색";

/* Generate automatically */
"NJb-di-WWx.title" = "피처 자동 생성";

/* Filter Classes */
"Otm-fk-AgG.title" = "클래스 필터";

/* Search in Code */
"TDl-gd-e8f.title" = "코드에서 검색";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "기존 항목 업데이트";

/* Update */
"UpO-ya-UrG.title" = "업데이트";

/* Filter Features */
"Y16-4g-SBg.title" = "피처 필터";

/* Filter Prefixes */
"Yei-jj-06C.title" = "접두사 필터";

/* Active */
"bTg-V9-FAg.title" = "활성화";

/* Compile */
"in7-qu-tyv.title" = "컴파일";

/* Spec */
"n4p-fn-Eqm.title" = "사양";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "비어 있음";

